---
- hosts: all
  become: yes
  gather_facts: yes

  vars:
    pip_install_packages:
      - name: docker

  roles:
    - geerlingguy.git
    - geerlingguy.ansible
    - geerlingguy.docker
    - geerlingguy.pip
    - riemers.gitlab-runner
    - gantsign.golang
